/*
Theme Name: Billex
Theme URI: https://wordpress.org/themes/twentytwentyone/
Template: twentytwentyone
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Twenty-One is a blank canvas for your ideas and it makes the block editor your best brush. With new block patterns, which allow you to create a beautiful layout in a matter of seconds, this theme’s soft colors and eye-catching — yet timeless — design will let your work shine. Take it for a spin! See how Twenty Twenty-One elevates your portfolio, business website, or personal blog.
Tags: one-column,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog,portfolio
Version: 2.4.1733902937
Updated: 2024-12-11 07:42:17

*/


/*
Theme Name: Billex
Theme URI: https://wordpress.org/themes/twentytwentyone/
Template: twentytwentyone
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Twenty-One is a blank canvas for your ideas and it makes the block editor your best brush. With new block patterns, which allow you to create a beautiful layout in a matter of seconds, this theme’s soft colors and eye-catching — yet timeless — design will let your work shine. Take it for a spin! See how Twenty Twenty-One elevates your portfolio, business website, or personal blog.
Tags: one-column,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog,portfolio
Version: 2.4.1733902937
Updated: 2024-12-11 07:42:17

*/


@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Saira:ital,wght@0,700;1,700&display=swap');

html, body{
    overflow-x: hidden;
}
body{
    background-color: rgba(255, 252, 243, 1);
    font-family: "Poppins", sans-serif !important;
    margin:0 !important;
    padding: 0 !important;
    max-width: 100% !important;
}
main.site-main {
    overflow: hidden;
}
h1{
    font-family: "Saira", sans-serif;
}
p{
    margin-bottom: 1rem;
    font-size: 16px;
    line-height: 26px;
    color: rgba(53, 53, 53, 1);
}
main#main {
    padding-top: 0;
    padding-bottom: 0;
}
.wp-custom-logo .site-header {
    align-items: center;
    padding: 0px 15px;
}
.top-header {
    background: #DFDFDF;
    padding: 5px 0;
    line-height: 1;
}
.top_nav ul li a.login-btn img {
    padding-left: 5px;
    transition: all 1s ease;
    width: 25px;
}

.banner_svg {
    position: absolute;
    top: -16px;
    /*height: 0px;*/
    overflow: hidden;
    transition: all 4s linear;
}
.banner_svg.aos-animate{
    /*height: 543px;*/
}

.site-branding{
    display: none !important;
}

aside.widget-area.footer-widget {
    background: rgba(67, 87, 113, 1);
    max-width: 100%;
    grid-template-columns: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: 60px;
}
.address-box p {
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}
.address-box {
    margin-bottom: 35px;
}
h2.wp-block-heading, h2.widget-title {
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 700;
    margin-bottom: 0;
    font-family: "Saira", sans-serif !important;
    line-height: 65px;
}
footer#colophon {
    max-width: 100%;
    padding-bottom: 15px;
    background: rgba(10, 44, 88, 1);
    padding-top: 15px;
}
.footer-links {
    display: flex;
    justify-content: flex-end;
}
.site-info-links a {
    color: #fff;
    text-decoration: none !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    background: none !important;
    box-shadow: none !important;
    outline: none !important;
}
.footer-widget nav {
    margin: 0;
}
.footer-widget .row>* {
    width: 100%;
}
.footer-widget .row{
    justify-content: space-between;
}
section#block-11 {
    width: 50%;
    margin-bottom: 80px;
}
span.divider {
    color: #fff;
        font-size: 14px;
}
.site-info-links {
    column-gap: 12px;
    display: flex;
    align-items: center;
}
section#block-12 {
    width: 50%;
    margin-bottom: 80px;
}
.social-icon ul {
    list-style: none;
    display: flex;
    align-items: center;
    column-gap: 20px;
    padding-top: 50px;
}
.footer-widget .menu li{
    margin-bottom: 12px;
}
.footer-widget .menu li a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}
.footer-widget .menu li a:hover, .footer-widget .menu li a:focus, .site-info-links a:hover, .site-info-links a:focus{
    text-decoration: none;
    color: #e31f25 ;
}
.footer-widget ul#menu-news.menu li,
.footer-widget ul#menu-technology-partner.menu li {
    line-height: normal;
}
.footer-widget ul#menu-professional-services li:first-child,
.footer-widget ul#menu-managed-services li:first-child{
    line-height: normal;
}
section#block-12 label {
    color: #fff;
    font-size: 24px;
    line-height: 30px;
    font-family: "Montserrat", serif;
    font-weight: 400;
}
section#block-12 .wp-block-search {
    max-width: 465px;
    float: right;
    width: 100%;
    padding-top: 65px;
}
.wp-block-search__inside-wrapper{
    column-gap: 10px;
}
.wp-block-search .wp-block-search__input::placeholder {
    color: rgba(161, 161, 161, 1);
}
.wp-block-search .wp-block-search__input {
    background: transparent;
    border: 1px solid #fff;
    padding: 0 15px;
    color: #fff;
    font-size: 20px;
    font-family: "Montserrat", serif;
    font-weight: 400;
}
button.wp-block-search__button svg {
    display: none;
}
button.wp-block-search__button {
    background-color: #212121 !important;
    width: 50px;
    border: 1px solid #fff !important;
    height: 66px;
    background-image: url(/wpAradel/wp-content/uploads/2024/12/white-arrow.png);
    background-repeat: no-repeat;
    background-position: center;
}
.footer-widget ul#menu-news.menu li a,
.footer-widget ul#menu-technology-partner.menu li a,
.footer-widget ul#menu-professional-services li:first-child a,
.footer-widget ul#menu-managed-services li:first-child a{
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}
.footer-nav ul li a {
    color: #fff;
    text-decoration: none;
    padding: 0;
    font-family: "Montserrat", serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
}
.footer-nav ul li{
    margin-right: 50px;
}
.footer-nav ul li:last-child{
    margin-right: 0;
}
footer#colophon .row {
    align-items: center;
}
.footer-nav ul {
    list-style: none;
    display: flex;
    justify-content: flex-end;
    padding-left: 0;
}
footer#colophon p {
    color: #fff;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
}
.top_nav ul li a.login-btn {
    padding: 6px 15px;
    border-radius: 30px;
    font-size: 14px;
    display: inline-block;
    border: 1px solid #fff;
    margin-left: 28px;
    margin-right: 32px;
}
.footer_sticky_icon {
    display: none !important;
}
footer#colophon .container {
    margin-top: 0;
    margin-bottom: 0;
}

.top_nav ul li a.login-btn:hover{
    background: #fff;
}
.top_nav ul li a.login-btn:hover img{
    filter: invert(1);
}
.top_nav ul {
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.top_nav ul li a:hover, .top_nav ul li a:focus{
    text-decoration: none;
    outline: none;
    color: #000;
}
.top_nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    font-weight: 600;
    font-family: "Montserrat", serif;
    transition: all 1s ease;
    padding: var(--primary-nav--padding) 0;
    display: inline-block;
    padding: 6px 12px;
}
.primary-navigation{
    margin-left: inherit;
}

.top-bar{
    background: #e31f25;
    padding: 8px 0;
    text-align: center;
    color: #fff;
}
.top-bar p{
    margin: 0;
    color: #fff;
}
.header_main {
    align-items: center;
}
a:hover, a:focus, a:hover img, a:focus img{
    text-decoration: none !important;
    background: transparent !important;
    outline: none !important; 
}
.primary-navigation > div > .menu-wrapper li{
    margin: 0 20px;
}
.primary-navigation > div > .menu-wrapper a{
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    
}
.primary-navigation > div > .menu-wrapper a:hover, .primary-navigation > div > .menu-wrapper .current-menu-item a{
    color: #e31f25 !important;
}
.social_links h4 {
    color: #fff;
    font-size: 18px;
    margin-bottom: 15px;
}
.social_links {
    margin-top: 35px;
}
a.footer-social-link {
    display: flex;
    align-items: center;
    font-size: 15px;
    transition: 0.5s all linear;
}
a.footer-social-link:hover{
    transform: translateY(-5px);
}
a.footer-social-link i {
    color: #fff;
}
.footer-widget-inner {
    margin-top: 0;
    margin-bottom: 0;
}
.footer-section {
    display: grid;
    grid-template-columns: 29% 13% 13% 18%;
    justify-content: space-between;
}
.header_space {
    display: none;
}
.video-wrap video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.video-wrap {
    position: relative;
}
.video-wrap:after{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
}
.home-banner .container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    /*transform: translateY(10%);*/
}
.banner-text-home h1 {
    font-size: 52px;
    line-height: 58px;
    letter-spacing: 0;
    margin-bottom: 15px;
    color: #fff;
    margin-top: 0;
    font-weight: 700;
}
.banner-text-home{
    max-width: 690px;
}
section.home-banner {
    position: relative;
}
.banner-text-home p{
    color: #fff; 
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 31px;
}
.sec_padd{
    padding: 55px 0;
}
.title-box h2{
    color: #2a2a2a;
    font-weight: 500;
    font-size: 26px;
    line-height: 65px;
    margin-bottom: 0px;
    font-family: "Poppins", sans-serif !important;
}
.services-sec .title-box h2 {
    margin-bottom: 20px;
    line-height: 25px;
}
.core-content h4{
    font-family: "Poppins", sans-serif ;
    font-size: 22px;
    line-height: 38px;
    margin-bottom: 0;
}
.red_color{
    color: #e31f25;
    font-style: italic;
}
.banner-new-img img{
    width: 100%;
}
.about-img img{
    width: 100%;
}
.about-content{
    max-width: 900px;
    margin: 0 auto;
}
.title-box img {
    margin-bottom: 15px;
}
.light_grey_bg {
    background: #2a2a2a05;
}
.services-main{
    margin-top: 0px;
}
 .services-img img{
    width: 100%;
 }
 .services-img img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.services-text {
    padding: 20px 0;
}
.services-title h3 {
    font-weight: 500;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 0;
    font-family: "Poppins", sans-serif !important;
    letter-spacing: 0px;
}
.count {
    font-weight: 600;
    color: #e31f25;
    font-size: 22px;
    font-style: italic;
}
header#masthead {
    background: rgba(67, 87, 113, 1);
    backdrop-filter: blur(50px);
    padding: 25px 0;
}
.site-logo{
    margin: 0;
}
.primary-navigation > div > .menu-wrapper{
    align-items: center;
}
li#menu-item-109 a, .more-btn {
    background: rgba(1, 103, 248, 1);
    border-radius: 25px;
    font-size: 14px;
    font-weight: 500;
    width: max-content;
    text-decoration: none !important;
    color: #fff !important;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(/wp-content/uploads/2026/02/icon-btn.png);
    background-repeat: no-repeat;
    background-position: 85% center;
    padding: 0 47px 0 25px;
}
section.services-sec {
    margin-top: 35px;
}
.abt-content p{
    margin-bottom: 0;
}
.read-more.more-btn {
    background-image: none !important;
    padding: 0;
    width: 125px;
    height: 42px;
    margin: 0px auto 0;
    background-color: transparent !important;
    text-transform: uppercase;
    color: rgba(1, 103, 248, 1) !important ;
    cursor: pointer;
}
.read-more.more-btn:hover, .read-more.more-btn:focus{
    background-image: none !important;
    background-color: transparent !important;
    color:  rgba(227, 31, 37, 1) !important;
}
.abt-content {
    height: 110px;
    overflow: hidden;
    transition: height 0.6s ease;
}
.show_content .abt-content {
    height: auto;
}
.primary-navigation .current-menu-item > a:first-child, .primary-navigation .current_page_item > a:first-child{
    text-decoration: none;
}
li#menu-item-20 a:hover, .more-btn:hover, .more-btn:focus, li#menu-item-109 a:hover, li#menu-item-109 a:focus {
    background-color: rgba(227, 31, 37, 1) !important;
    color: #fff !important;
    background-image: url(/wp-content/uploads/2026/02/icon-btn.png) !important;
    background-repeat: no-repeat !important;
    background-position: 85% center !important;
}
.btn-box {
    margin-top: 40px;
}
section.logo-sec{
    padding: 30px 0;
    background: #fff;
}
.logo-slider-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.about-row {
    margin-top: 30px;
}
.col-box {
    padding: 0 20px;
}
.box-content h4 {
    font-size: 20px;
    font-weight: 500;
    font-family: "Poppins", sans-serif ;
    margin: 25px 0 20px;
}
.box-icon {
    border: 2px solid rgba(28, 39, 76, 1);
    width: 88px;
    height: 88px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 auto;
}
.services-sec .row {
    background: #fff;
    padding: 60px 60px 15px;
    box-shadow: 0px 4px 10.6px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}
.services-box {
    margin-right: 20px;
}
.nav-box .slick-arrow {
    position: unset;
    background-color: transparent !important;
    width: 44px;
    height: 29px;
}
.nav-box .slick-arrow:after, .nav-box .slick-arrow:before{
    display: none;
}
.nav-box .slick-arrow.slick-prev{
    background-image: url('/wp-content/uploads/2026/02/b-arrow-left.webp');
    background-repeat: no-repeat;
    background-position: center;
}
.nav-box .slick-arrow.slick-next{
    background-image: url('/wp-content/uploads/2026/02/b-arrow-right.png');
    background-repeat: no-repeat;
    background-position: center;
}
.nav-box .slick-arrow.slick-prev.slick-disabled{
    background-image: url('/wp-content/uploads/2026/02/d-arrow-left.png');
    background-repeat: no-repeat;
    background-position: center;
}
.nav-box .slick-arrow.slick-next.slick-disabled{
    background-image: url('/wp-content/uploads/2026/02/d-arrow-right.webp');
    background-repeat: no-repeat;
    background-position: center;
}
.nav-box {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: flex-end;
    margin-right: 20px;
    margin-top: 20px;
}
.services-sec .title-box p {
    max-width: 290px;
}
.title-box {
    position: relative;
}
.services-bg {
    position: absolute;
    top: 0px;
    left: -25px;
    width: 100%;
}
.title-box.contact-title h2{
    font-size: 52px;
    line-height: 58px;
    letter-spacing: 0;
    font-weight: 700;
    font-family: "Saira", sans-serif !important;
    margin-bottom: 20px;
}
.input-box input {
  width: 100%;
  border: 1px solid rgba(167, 167, 167, 1) !important;
  box-shadow: none !important;
  outline: : none !important;
  margin: 0;
  height: 48px;
  outline: none !important;
  box-shadow: none;
}
.input-box textarea {
  width: 100%;
  border: 1px solid rgba(167, 167, 167, 1) !important;
  box-shadow: none !important;
  outline: : none !important;
  margin: 0;
  height: 90px;
  outline: none !important;
  box-shadow: none;
}
.input-box input:focus, .input-box textarea:focus{
  border-color: #0167f8 !important;
}
.submit-box .wpcf7-submit {
  background-color: rgba(1, 103, 248, 1) !important;
  text-decoration: none;
  padding: 16px 24px;
  border-radius: 25px;
  color: #fff !important;
  font-size: 14px;
  font-weight: 500;
  display: flex;
  line-height: 100%;
  align-items: center;
  transition: 0.2s linear all;
  column-gap: 10px;
  box-shadow: none;
  outline: none;
  border: none;
  font-family: "Poppins", sans-serif !important;
  width: 138px;
  height: 48px;
  background-image: url(/wp-content/uploads/2026/02/icon-btn.png);
  background-repeat: no-repeat;
  background-position: 112px center;
  text-align: left;
  outline: none !important;
}
span.label-f {
    font-size: 12px;
    color: rgba(88, 88, 88, 1);
    position: absolute;
    top: -9px;
    z-index: 9;
    line-height: 100%;
    background: #fff;
    left: 17px;
    padding: 3px;
}
.submit-box .wpcf7-submit:hover, .track-submit .wpcf7-submit:hover{
    background-color: rgba(223, 33, 42, 1) !important;
}
.submit-box p {
  margin-bottom: 0;
}
.submit-box {
  display: flex;
  justify-content: flex-end;
}
.contact-form-h {
    max-width: 1000px;
    margin: 45px auto 0;
    border: 2px solid rgba(200, 200, 200, 1);
    background: #fff;
    padding: 55px 35px 0px;
    backdrop-filter: blur(18.899999618530273px);
    border-radius: 10px;
}
.checkbox label input {
    width: 18px;
    height: 18px;
    outline: none !important;
    box-shadow: none;
}
.checkbox label input::after {
    border-color: #0167f8;
    top: 0;
    width: 8px;
    height: 13px;
    left: 4px;
}
.checkbox .wpcf7-list-item {
    margin: 0;
}
.input-box {
    position: relative;
    margin-bottom: 15px;
}
.checkbox span.wpcf7-list-item-label {
    font-size: 12px;
    color: rgba(45, 45, 45, 1);
    font-weight: 400;
    line-height: 110%;
}
.checkbox label {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.group-input {
    display: grid;
    grid-template-columns: 48% 48%;
    justify-content: space-between;
}
.input-box .wpcf7-not-valid-tip {
    font-size: 12px;
}
.contact-form-h .wpcf7 form .wpcf7-response-output {
    margin-top: 0;
    font-size: 15px;
}
.get-in-bg img {
    width: 100%;
}
.get-in-touch-sec .row {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    z-index: 1;
    margin: 0;
    width: 100%;
}
.get-in-touch-sec .container{
    position: relative;
}
.get-in-bg{
    position: relative;
}
.get-content {
    padding: 0 120px;
}
.get-content h3 {
    color: #fff;
    font-size: 35px;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 20px;
}
.get-content p {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    line-height: 30px;
}
.get-content a.more-btn {
    background: rgba(66, 86, 112, 0.61) !important;
    backdrop-filter: blur(6.400000095367432px);
    font-size: 18px;
    height: 57px;
    border-radius: 47px;
    padding: 0;
    width: 194px;
    overflow: hidden;
    z-index: 1;
    position: relative;
    background-image: none !important;
}
.footer-section .textwidget {
    margin-top: 0;
}
.footer_html p {
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 30px;
    font-weight: 400;
}
.get-content a.more-btn:before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 40px;
    background: linear-gradient(248.69deg, #FFA065 -7.54%, #C20003 103.92%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}
.get-content .btn-box {
    margin-top: 25px;
}
.core-sec .row {
    margin-top: 50px;
    justify-content: center;
    row-gap: 30px;
}
img.footer-logo {
    margin: 25px 0 25px;
}
.core-content-main {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    height: 100%;
}
.core-content {
    /*background: #fff;*/

    padding: 15px 30px;
    border: 1px solid rgba(167, 167, 167, 1);
    height: 100%;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.core-content p{
    margin-bottom: 0;
}
.consumer-sec-main {
    background: #fff;
    padding: 35px 0;
}
.consumer-content {
    max-width: 600px;
    margin: 0 auto;
}
.consumer-content h2 {
    line-height: 32px;
    margin-bottom: 20px;
}
a.popup-btn {
    text-decoration: none !important;
    box-shadow: none !important;
    outline: none !important;
    color: rgba(227, 31, 37, 1) !important;
    font-weight: 600;
    background: none !important;
}
.quote-sec{
    padding-top: 90px;
}
.inner-banner {
    position: relative;
}
.services-banner-img {
    /*height: 400px;*/
    position: relative;
}
.services-banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.services-banner-img:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
}
.inner-banner .container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
.inner-b-title h1 {
    font-size: 45px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 60px;
    margin-top: 0;
    text-align: center;
}
.title-h {
    font-size: 36px;
    line-height: 70px;
    font-weight: 600;
    color: rgba(0, 0, 0, 1);
    letter-spacing: 0;
    font-family: "Saira", sans-serif !important;
    margin-bottom: 0;
}
.home-contact-sec .contact-form-h{
    margin-top: 0;
}
.h-contact-box {
    display: flex;
    align-items: flex-start;
    column-gap: 30px;
}
.icon-l {
    min-width: 110px;
}
.services-card h4 {
    margin-bottom: 20px;
}
.services-card {
    /*background: #fff;*/
    padding: 30px;
    border-radius: 10px;
    border: 1px solid #ddd;
    height: 100%;
}
.services-card-row{
    row-gap: 30px;
}
.services-card p{
    margin-bottom: 0;
}
.address-box a {
    color: #fff !important;
    font-weight: bold;
}
.contact-text p {
    margin-bottom: 0;
}
.h-contact-box {
    margin-bottom: 25px;
}
.footer-popup {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9;
    display: none;
}
.footer-popup.show-popup{
    display: block;
}
.popup-box {
    max-width: 440px;
    background: #fff;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 50px 55px 0px;
    border-radius: 10px;
    position: relative; 
}
.popup-box .submit-box .wpcf7-submit{
    width: 100px;
    background-position: 72px center;
}
.popup-box div#partner-response {
    font-size: 14px;
    margin-top: -20px;
    padding-bottom: 15px;
}
.popup-box h3{
    text-transform: uppercase;
    font-weight: 500;
    color: rgba(227, 31, 37, 1);
}
.popup-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    right: 0;
    margin: 0 auto;
}
button.close-icon {
    position: absolute;
    right: -1px;
    top: 0px;
    padding: 0 10px;
    color: #fff !important;
    background: rgba(227, 31, 37, 1) !important;
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
}
.disclaimer-text p{
    font-size: 13px;
    line-height: 22px;
}